technical.error.mule=Could not access MULE!
technical.error=A technical Error occured!
must.enter.name=You must enter at least a username!
login.failed=Login failed! Please provide correct login information!
no.preferences.in.database=Sorry, there are no preferences in the database! Please contact your administrator.
must.fill.out.complete.profile=You must fill out the complete form!
only.numbers.in.profile=You must enter numbers into the profile!
no.leisure.offers=Sorry, there are no leisure offers for you. Perhaps you need to change your preferences.
could.not.make.booking=Sorry, could not make the booking!
no.menu.available=Sorry, there is currently no menu available!